@import url(https://fonts.googleapis.com/css2?family=Bai+Jamjuree:wght@400;500;700&family=Teko:wght@300;400&family=Titillium+Web:wght@400;700&display=swap);

*,
:after,
:before {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgba(59, 130, 246, .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style:
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgba(59, 130, 246, .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style:
}

/*! tailwindcss v3.4.13 | MIT License | https://tailwindcss.com*/
*,
:after,
:before {
  border: 0 solid #e5e7eb;
  box-sizing: border-box
}

:after,
:before {
  --tw-content: ""
}

:host,
html {
  -webkit-text-size-adjust: 100%;
  font-feature-settings: normal;
  -webkit-tap-highlight-color: transparent;
  font-family: Titillium Web, sans-serif;
  font-variation-settings: normal;
  line-height: 1.5;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4
}

body {
  line-height: inherit;
  margin: 0
}

hr {
  border-top-width: 1px;
  color: inherit;
  height: 0
}

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit
}

a {
  color: inherit;
  text-decoration: inherit
}

b,
strong {
  font-weight: bolder
}

code,
kbd,
pre,
samp {
  font-feature-settings: normal;
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
  font-size: 1em;
  font-variation-settings: normal
}

small {
  font-size: 80%
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

table {
  border-collapse: collapse;
  border-color: inherit;
  text-indent: 0
}

button,
input,
optgroup,
select,
textarea {
  font-feature-settings: inherit;
  color: inherit;
  font-family: inherit;
  font-size: 100%;
  font-variation-settings: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
  line-height: inherit;
  margin: 0;
  padding: 0
}

button,
select {
  text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
  -webkit-appearance: button;
  background-color: transparent;
  background-image: none
}

:-moz-focusring {
  outline: auto
}

:-moz-ui-invalid {
  box-shadow: none
}

progress {
  vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

summary {
  display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
  margin: 0
}

fieldset {
  margin: 0
}

fieldset,
legend {
  padding: 0
}

menu,
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0
}

dialog {
  padding: 0
}

textarea {
  resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #9ca3af;
  opacity: 1
}

input::placeholder,
textarea::placeholder {
  color: #9ca3af;
  opacity: 1
}

[role=button],
button {
  cursor: pointer
}

:disabled {
  cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
  display: block;
  vertical-align: middle
}

img,
video {
  height: auto;
  max-width: 100%
}

[hidden] {
  display: none
}

.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
  width: 100%
}

@media (min-width:640px) {
  .container {
    max-width: 640px
  }
}

@media (min-width:768px) {
  .container {
    max-width: 768px
  }
}

@media (min-width:1024px) {
  .container {
    max-width: 1024px
  }
}

@media (min-width:1280px) {
  .container {
    max-width: 1280px
  }
}

@media (min-width:1536px) {
  .container {
    max-width: 1536px
  }
}

.container {
  padding-left: 0;
  padding-right: 0
}

@media (min-width:768px) {
  .container {
    padding-left: 2rem;
    padding-right: 2rem
  }
}

@media screen and (max-height:760px) {
  .vue-gallery .image-wrap {
    height: 30rem
  }
}

@media screen and (max-height:630px) {
  .vue-gallery .image-wrap {
    height: 24rem
  }
}

@keyframes countdown {
  0% {
    stroke-dashoffset: 0px
  }

  to {
    stroke-dashoffset: 113px
  }
}

.vue-gallery svg.timer {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}

.vue-gallery svg.timer circle {
  fill: none;
  stroke-dasharray: 113px;
  stroke-dashoffset: 0px;
  stroke-linecap: round;
  stroke-width: 2px;
  stroke: #fff;
  animation: countdown 7s linear infinite forwards
}

.vue-gallery nav {
  scroll-behavior: smooth
}

.vue-gallery .active.gradient-light-leak:before,
.vue-gallery .gradient-darken.active:before {
  opacity: 0
}

.gradient-darken,
.gradient-light-leak {
  position: relative;
  z-index: 0
}

.gradient-darken:before,
.gradient-light-leak:before {
  background-color: rgba(0, 0, 0, .3);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: background-color .2s ease-in-out;
  width: 100%;
  z-index: -1
}

.gradient-above:before {
  z-index: 10
}

a.gradient-darken:hover:before,
a.gradient-light-leak:hover:before {
  background-color: rgba(0, 0, 0, .4)
}

.gradient-light-leak:before {
  background: radial-gradient(500px circle at 0 -10%, rgba(28, 92, 156, .3), rgba(117, 56, 1, .1)), radial-gradient(300px circle at 80% 60%, rgba(0, 0, 0, .1), rgba(0, 0, 1, .3)), rgba(117, 56, 1, .2)
}

a.gradient-light-leak:hover:before {
  background: radial-gradient(500px circle at 0 -10%, rgba(28, 92, 156, .4), rgba(117, 56, 1, .2)), radial-gradient(300px circle at 80% 60%, rgba(0, 0, 0, .2), rgba(0, 0, 1, .4)), rgba(117, 56, 1, .3)
}

.md-content p {
  margin-bottom: .5rem
}

.md-content p:last-child {
  margin-bottom: 0
}

.md-content a {
  text-decoration-line: underline
}

.fade-enter-active,
.fade-leave-active {
  transition: opacity .2s
}

.fade-enter,
.fade-leave-to {
  opacity: 0
}

.svg-inline--fa,
svg:not(:root).svg-inline--fa {
  overflow: visible
}

.svg-inline--fa {
  display: inline-block;
  font-size: inherit;
  height: 1em;
  vertical-align: -.125em
}

.svg-inline--fa.fa-lg {
  vertical-align: -.225em
}

.svg-inline--fa.fa-w-1 {
  width: .0625em
}

.svg-inline--fa.fa-w-2 {
  width: .125em
}

.svg-inline--fa.fa-w-3 {
  width: .1875em
}

.svg-inline--fa.fa-w-4 {
  width: .25em
}

.svg-inline--fa.fa-w-5 {
  width: .3125em
}

.svg-inline--fa.fa-w-6 {
  width: .375em
}

.svg-inline--fa.fa-w-7 {
  width: .4375em
}

.svg-inline--fa.fa-w-8 {
  width: .5em
}

.svg-inline--fa.fa-w-9 {
  width: .5625em
}

.svg-inline--fa.fa-w-10 {
  width: .625em
}

.svg-inline--fa.fa-w-11 {
  width: .6875em
}

.svg-inline--fa.fa-w-12 {
  width: .75em
}

.svg-inline--fa.fa-w-13 {
  width: .8125em
}

.svg-inline--fa.fa-w-14 {
  width: .875em
}

.svg-inline--fa.fa-w-15 {
  width: .9375em
}

.svg-inline--fa.fa-w-16 {
  width: 1em
}

.svg-inline--fa.fa-w-17 {
  width: 1.0625em
}

.svg-inline--fa.fa-w-18 {
  width: 1.125em
}

.svg-inline--fa.fa-w-19 {
  width: 1.1875em
}

.svg-inline--fa.fa-w-20 {
  width: 1.25em
}

.svg-inline--fa.fa-pull-left {
  margin-right: .3em;
  width: auto
}

.svg-inline--fa.fa-pull-right {
  margin-left: .3em;
  width: auto
}

.svg-inline--fa.fa-border {
  height: 1.5em
}

.svg-inline--fa.fa-li {
  width: 2em
}

.svg-inline--fa.fa-fw {
  width: 1.25em
}

#menu-main-menu li {
  --tw-text-opacity: 1;
  align-items: baseline;
  color: rgb(255 255 255/var(--tw-text-opacity));
  display: block;
  position: relative
}

#menu-main-menu li:hover {
  --tw-text-opacity: 1;
  color: rgb(235 235 235/var(--tw-text-opacity))
}

@media (min-width:768px) {
  #menu-main-menu li:first-child {
    margin-left: -.5rem
  }
}

#menu-main-menu li a {
  display: block;
  padding: .5rem
}

#menu-main-menu li:hover ul {
  opacity: 1;
  visibility: visible
}

#menu-main-menu li ul {
  --tw-border-opacity: 1;
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0/var(--tw-bg-opacity));
  border-color: rgb(9 80 149/var(--tw-border-opacity));
  border-left-width: 2px;
  left: 0;
  margin-left: .5rem;
  top: 100%;
  transition-duration: .15s;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  width: 10rem;
  z-index: 50
}

@media (min-width:1024px) {
  #menu-main-menu li ul {
    border-width: 0;
    margin-left: 0;
    opacity: 0;
    position: absolute;
    visibility: hidden
  }
}

#menu-main-menu li ul li:first-child {
  margin: 0
}

#menu-main-menu li ul a,
#menu-main-menu li ul li {
  width: 100%
}

.mobile-nav__overlay {
  background-color: rgba(0, 0, 0, .7);
  display: none;
  opacity: 0;
  position: fixed;
  transition: opacity .2s ease-in-out
}

@media (min-width:768px) {
  .mobile-nav__overlay {
    display: none
  }
}

.mobile-nav__sidebar {
  left: -80%;
  transition: left .2s ease-in-out
}

@media (min-width:768px) {
  .mobile-nav__sidebar {
    left: 0
  }
}

.mobile-nav__open {
  overflow-y: hidden
}

@media (min-width:768px) {
  .mobile-nav__open {
    overflow-y: inherit
  }
}

.mobile-nav__open .mobile-nav__sidebar {
  left: 0
}

.mobile-nav__open .mobile-nav__overlay {
  display: block;
  opacity: 1
}

@media (min-width:768px) {
  .mobile-nav__open .mobile-nav__overlay {
    display: none
  }
}

.pagination {
  display: flex;
  justify-content: center;
  margin-left: auto;
  margin-right: auto
}

.pagination .page-numbers {
  --tw-border-opacity: 1;
  border-color: rgb(235 235 235/var(--tw-border-opacity));
  border-width: 1px 0 1px 1px;
  display: inline-block;
  padding: .25rem .5rem
}

.pagination .page-numbers:first-child {
  border-bottom-left-radius: .25rem;
  border-top-left-radius: .25rem
}

.pagination .page-numbers:last-child {
  border-bottom-right-radius: .25rem;
  border-right-width: 1px;
  border-top-right-radius: .25rem
}

.pagination .next,
.pagination .prev {
  --tw-text-opacity: 1;
  color: rgb(167 169 170/var(--tw-text-opacity))
}

.pagination .disabled {
  --tw-bg-opacity: 1;
  --tw-text-opacity: 1;
  background-color: rgb(243 244 246/var(--tw-bg-opacity));
  color: rgb(75 85 99/var(--tw-text-opacity))
}

.pagination .current {
  --tw-bg-opacity: 1;
  --tw-text-opacity: 1;
  background-color: rgb(9 80 149/var(--tw-bg-opacity));
  color: rgb(255 255 255/var(--tw-text-opacity))
}

ul.gform_fields {
  border-style: none;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin-left: -1rem;
  margin-right: -1rem;
  padding-left: 0
}

@media (min-width:768px) {
  ul.gform_fields {
    flex-direction: row
  }
}

ul.gform_fields li.gfield {
  list-style-type: none;
  margin-bottom: 1.5rem;
  margin-left: 0;
  padding-left: 1rem;
  padding-right: 1rem
}

ul.gform_fields li.gfield input,
ul.gform_fields li.gfield select {
  --tw-border-opacity: 1;
  border-color: rgb(75 85 99/var(--tw-border-opacity));
  border-style: solid;
  border-width: 2px;
  margin-left: 0;
  padding: .5rem;
  width: 100%
}

ul.gform_fields li.gfield.gsection {
  width: 100%
}

ul.gform_fields .ginput_container_consent {
  display: flex
}

ul.gform_fields .ginput_container_consent input[type=checkbox] {
  margin-right: .5rem;
  margin-top: .25rem;
  width: auto
}

ul.gform_fields .ginput_container_consent .gfield_consent_label {
  flex: 1 1 0%
}

ul.gform_fields .ginput_container_consent .gfield_consent_label a {
  --tw-text-opacity: 1;
  color: rgb(9 80 149/var(--tw-text-opacity));
  text-decoration-line: underline
}

ul.gform_fields .gfield_consent_description {
  border-width: 1px;
  font-size: .875rem;
  height: 8rem;
  line-height: 1.25rem;
  margin-top: .5rem;
  overflow-y: scroll;
  padding: .5rem;
  width: 100%
}

ul.gform_fields .gfield_consent_description a {
  --tw-text-opacity: 1;
  color: rgb(9 80 149/var(--tw-text-opacity));
  text-decoration-line: underline
}

.gform_confirmation_wrapper,
.success-wrapper {
  --tw-border-opacity: 1;
  --tw-bg-opacity: 1;
  background-color: rgb(220 252 231/var(--tw-bg-opacity));
  border-color: rgb(34 197 94/var(--tw-border-opacity));
  border-left-width: 8px;
  font-size: 1.125rem;
  line-height: 1.75rem;
  padding-bottom: 1.5rem;
  padding-left: 2.5rem;
  padding-top: 1.5rem
}

.gform_button {
  --tw-bg-opacity: 1;
  --tw-text-opacity: 1;
  background-color: rgb(9 80 149/var(--tw-bg-opacity));
  color: rgb(255 255 255/var(--tw-text-opacity));
  cursor: pointer;
  padding: .5rem 1rem
}

.gform_wrapper .validation_error {
  --tw-text-opacity: 1;
  color: rgb(185 28 28/var(--tw-text-opacity));
  margin-bottom: 1rem
}

.gform_wrapper .validation_message {
  --tw-text-opacity: 1;
  color: rgb(185 28 28/var(--tw-text-opacity));
  font-size: .875rem;
  line-height: 1.25rem
}

body {
  font-family: Titillium Web, sans-serif
}

.svg-shadow {
  filter: drop-shadow(-5px 2px 2px rgba(0, 0, 0, .1))
}

.video-div {
  padding-bottom: 56%;
  position: relative
}

.wysiwyg-block a {
  --tw-text-opacity: 1;
  color: rgb(9 80 149/var(--tw-text-opacity));
  text-decoration-line: underline
}

.wysiwyg-block h1 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.75rem;
  margin-bottom: .75rem
}

.wysiwyg-block h2,
.wysiwyg-block h3,
.wysiwyg-block h4 {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.75rem;
  margin-bottom: .75rem
}

.wysiwyg-block h4 {
  font-weight: 400
}

.wysiwyg-block p {
  margin-bottom: 1rem
}

.wysiwyg-block ul {
  --tw-border-opacity: 1;
  border-color: rgb(9 80 149/var(--tw-border-opacity));
  border-left-width: 4px;
  list-style-type: disc;
  margin-bottom: 1rem;
  padding-left: 1rem
}

.wysiwyg-block ul li {
  margin-left: 1rem
}

.wysiwyg-block blockquote {
  --tw-border-opacity: 1;
  border-color: rgb(9 80 149/var(--tw-border-opacity));
  border-left-width: 4px;
  font-size: 1.125rem;
  line-height: 1.75rem;
  line-height: 2;
  padding-left: 1rem
}

.aspect-16by9>div {
  padding-bottom: 56.25%;
  position: relative
}

.aspect-16by9 iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}

.slider {
  overflow: hidden;
  position: relative
}

.slider .slider-contents {
  top: 100%;
  transition: all .2s ease 0s
}

.slider:hover .slider-contents {
  top: 0
}

.fa-w-16 {
  height: 1rem;
  width: 1rem
}

.fa-w-32 {
  height: 2rem;
  width: 2rem
}

>header nav form:before {
  --tw-bg-opacity: 1;
  background-color: rgb(235 235 235/var(--tw-bg-opacity));
  content: "";
  display: block;
  height: 100%;
  left: 100%;
  position: absolute;
  top: 0;
  width: 1300px
}

.sr-only {
  clip: rect(0, 0, 0, 0);
  border-width: 0;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px
}

.visible {
  visibility: visible
}

.collapse {
  visibility: collapse
}

.fixed {
  position: fixed
}

.absolute {
  position: absolute
}

.relative {
  position: relative
}

.sticky {
  position: sticky
}

.-left-8 {
  left: -2rem
}

.-right-8 {
  right: -2rem
}

.bottom-0 {
  bottom: 0
}

.left-0 {
  left: 0
}

.left-full {
  left: 100%
}

.right-0 {
  right: 0
}

.top-0 {
  top: 0
}

.top-\[40\%\] {
  top: 40%
}

.z-10 {
  z-index: 10
}

.z-20 {
  z-index: 20
}

.z-30 {
  z-index: 30
}

.z-40 {
  z-index: 40
}

.z-50 {
  z-index: 50
}

.m-0 {
  margin: 0
}

.-mx-2 {
  margin-left: -.5rem;
  margin-right: -.5rem
}

.-mx-4 {
  margin-left: -1rem;
  margin-right: -1rem
}

.-mx-8 {
  margin-left: -2rem;
  margin-right: -2rem
}

.mx-1 {
  margin-left: .25rem;
  margin-right: .25rem
}

.mx-10 {
  margin-left: 2.5rem;
  margin-right: 2.5rem
}

.mx-2 {
  margin-left: .5rem;
  margin-right: .5rem
}

.mx-4 {
  margin-left: 1rem;
  margin-right: 1rem
}

.mx-6 {
  margin-left: 1.5rem;
  margin-right: 1.5rem
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.my-1 {
  margin-bottom: .25rem;
  margin-top: .25rem
}

.my-10 {
  margin-bottom: 2.5rem;
  margin-top: 2.5rem
}

.my-2 {
  margin-bottom: .5rem;
  margin-top: .5rem
}

.my-3 {
  margin-bottom: .75rem;
  margin-top: .75rem
}

.my-4 {
  margin-bottom: 1rem;
  margin-top: 1rem
}

.my-6 {
  margin-bottom: 1.5rem;
  margin-top: 1.5rem
}

.my-8 {
  margin-bottom: 2rem;
  margin-top: 2rem
}

.mb-1 {
  margin-bottom: .25rem
}

.mb-10 {
  margin-bottom: 2.5rem
}

.mb-16 {
  margin-bottom: 4rem
}

.mb-2 {
  margin-bottom: .5rem
}

.mb-20 {
  margin-bottom: 5rem
}

.mb-3 {
  margin-bottom: .75rem
}

.mb-36 {
  margin-bottom: 9rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-6 {
  margin-bottom: 1.5rem
}

.mb-8 {
  margin-bottom: 2rem
}

.ml-0 {
  margin-left: 0
}

.ml-4 {
  margin-left: 1rem
}

.ml-6 {
  margin-left: 1.5rem
}

.ml-8 {
  margin-left: 2rem
}

.mr-0 {
  margin-right: 0
}

.mr-1 {
  margin-right: .25rem
}

.mr-2 {
  margin-right: .5rem
}

.mr-4 {
  margin-right: 1rem
}

.mt-2 {
  margin-top: .5rem
}

.mt-3 {
  margin-top: .75rem
}

.mt-4 {
  margin-top: 1rem
}

.mt-6 {
  margin-top: 1.5rem
}

.mt-8 {
  margin-top: 2rem
}

.block {
  display: block
}

.inline-block {
  display: inline-block
}

.inline {
  display: inline
}

.flex {
  display: flex
}

.table {
  display: table
}

.grid {
  display: grid
}

.contents {
  display: contents
}

.hidden {
  display: none
}

.h-12 {
  height: 3rem
}

.h-14 {
  height: 3.5rem
}

.h-20 {
  height: 5rem
}

.h-24 {
  height: 6rem
}

.h-40 {
  height: 10rem
}

.h-44 {
  height: 11rem
}

.h-48 {
  height: 12rem
}

.h-60 {
  height: 15rem
}

.h-64 {
  height: 16rem
}

.h-8 {
  height: 2rem
}

.h-auto {
  height: auto
}

.h-full {
  height: 100%
}

.h-screen {
  height: 100vh
}

.max-h-full {
  max-height: 100%
}

.min-h-7 {
  min-height: 7rem
}

.w-1\/2 {
  width: 50%
}

.w-1\/3 {
  width: 33.333333%
}

.w-11\/12 {
  width: 91.666667%
}

.w-2\/3 {
  width: 66.666667%
}

.w-24 {
  width: 6rem
}

.w-4 {
  width: 1rem
}

.w-4\/5 {
  width: 80%
}

.w-44 {
  width: 11rem
}

.w-5 {
  width: 1.25rem
}

.w-5\/6 {
  width: 83.333333%
}

.w-52 {
  width: 13rem
}

.w-6 {
  width: 1.5rem
}

.w-8 {
  width: 2rem
}

.w-auto {
  width: auto
}

.w-full {
  width: 100%
}

.max-w-3xl {
  max-width: 48rem
}

.max-w-4xl {
  max-width: 56rem
}

.max-w-container,
.max-w-screen-xl {
  max-width: 1280px
}

.max-w-sm {
  max-width: 24rem
}

.max-w-xs {
  max-width: 20rem
}

.flex-1 {
  flex: 1 1 0%
}

.border-collapse {
  border-collapse: collapse
}

.-translate-y-6 {
  --tw-translate-y: -1.5rem
}

.-translate-y-6,
.scale-125 {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.scale-125 {
  --tw-scale-x: 1.25;
  --tw-scale-y: 1.25
}

.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.cursor-pointer {
  cursor: pointer
}

.flex-row-reverse {
  flex-direction: row-reverse
}

.flex-col {
  flex-direction: column
}

.flex-col-reverse {
  flex-direction: column-reverse
}

.flex-wrap {
  flex-wrap: wrap
}

.place-items-center {
  place-items: center
}

.items-start {
  align-items: flex-start
}

.items-end {
  align-items: flex-end
}

.items-center {
  align-items: center
}

.justify-end {
  justify-content: flex-end
}

.justify-center {
  justify-content: center
}

.justify-between {
  justify-content: space-between
}

.justify-around {
  justify-content: space-around
}

.gap-y-2 {
  row-gap: .5rem
}

.gap-y-8 {
  row-gap: 2rem
}

.space-x-2>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-left: calc(.5rem*(1 - var(--tw-space-x-reverse)));
  margin-right: calc(.5rem*var(--tw-space-x-reverse))
}

.self-start {
  align-self: flex-start
}

.self-end {
  align-self: flex-end
}

.overflow-hidden {
  overflow: hidden
}

.rounded-full {
  border-radius: 9999px
}

.rounded-lg {
  border-radius: .5rem
}

.rounded-md {
  border-radius: .375rem
}

.rounded-b {
  border-bottom-left-radius: .25rem;
  border-bottom-right-radius: .25rem
}

.rounded-l-lg {
  border-bottom-left-radius: .5rem;
  border-top-left-radius: .5rem
}

.rounded-l-md {
  border-bottom-left-radius: .375rem;
  border-top-left-radius: .375rem
}

.rounded-r-lg {
  border-bottom-right-radius: .5rem;
  border-top-right-radius: .5rem
}

.rounded-r-md {
  border-bottom-right-radius: .375rem;
  border-top-right-radius: .375rem
}

.rounded-bl {
  border-bottom-left-radius: .25rem
}

.rounded-bl-lg {
  border-bottom-left-radius: .5rem
}

.rounded-br-lg {
  border-bottom-right-radius: .5rem
}

.border {
  border-width: 1px
}

.border-2 {
  border-width: 2px
}

.border-b-2 {
  border-bottom-width: 2px
}

.border-l-0 {
  border-left-width: 0
}

.border-l-4 {
  border-left-width: 4px
}

.border-l-8 {
  border-left-width: 8px
}

.border-r-4 {
  border-right-width: 4px
}

.border-blue-500 {
  --tw-border-opacity: 1;
  border-color: rgb(59 130 246/var(--tw-border-opacity))
}

.border-gray-300 {
  --tw-border-opacity: 1;
  border-color: rgb(227 227 227/var(--tw-border-opacity))
}

.border-green-500 {
  --tw-border-opacity: 1;
  border-color: rgb(34 197 94/var(--tw-border-opacity))
}

.border-polaris {
  --tw-border-opacity: 1;
  border-color: rgb(9 80 149/var(--tw-border-opacity))
}

.border-polaris-new {
  --tw-border-opacity: 1;
  border-color: rgb(20 69 142/var(--tw-border-opacity))
}

.border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255/var(--tw-border-opacity))
}

.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0/var(--tw-bg-opacity))
}

.bg-facebook {
  --tw-bg-opacity: 1;
  background-color: rgb(72 103 170/var(--tw-bg-opacity))
}

.bg-gray-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(243 244 246/var(--tw-bg-opacity))
}

.bg-gray-200 {
  --tw-bg-opacity: 1;
  background-color: rgb(235 235 235/var(--tw-bg-opacity))
}

.bg-gray-300 {
  --tw-bg-opacity: 1;
  background-color: rgb(227 227 227/var(--tw-bg-opacity))
}

.bg-gray-400 {
  --tw-bg-opacity: 1;
  background-color: rgb(217 217 214/var(--tw-bg-opacity))
}

.bg-gray-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(107 114 128/var(--tw-bg-opacity))
}

.bg-gray-800 {
  --tw-bg-opacity: 1;
  background-color: rgb(167 169 170/var(--tw-bg-opacity))
}

.bg-gray-900 {
  --tw-bg-opacity: 1;
  background-color: rgb(83 86 90/var(--tw-bg-opacity))
}

.bg-polaris {
  --tw-bg-opacity: 1;
  background-color: rgb(9 80 149/var(--tw-bg-opacity))
}

.bg-polaris-dark {
  --tw-bg-opacity: 1;
  background-color: rgb(0 40 127/var(--tw-bg-opacity))
}

.bg-polaris-new {
  --tw-bg-opacity: 1;
  background-color: rgb(20 69 142/var(--tw-bg-opacity))
}

.bg-red-600 {
  --tw-bg-opacity: 1;
  background-color: rgb(220 38 38/var(--tw-bg-opacity))
}

.bg-twitter {
  --tw-bg-opacity: 1;
  background-color: rgb(93 169 221/var(--tw-bg-opacity))
}

.bg-whatsapp {
  --tw-bg-opacity: 1;
  background-color: rgb(27 215 65/var(--tw-bg-opacity))
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255/var(--tw-bg-opacity))
}

.bg-opacity-70 {
  --tw-bg-opacity: 0.7
}

.bg-opacity-75 {
  --tw-bg-opacity: 0.75
}

.bg-cover {
  background-size: cover
}

.bg-center {
  background-position: 50%
}

.bg-left {
  background-position: 0
}

.bg-no-repeat {
  background-repeat: no-repeat
}

.object-cover {
  -o-object-fit: cover;
  object-fit: cover
}

.p-1 {
  padding: .25rem
}

.p-2 {
  padding: .5rem
}

.p-3 {
  padding: .75rem
}

.p-4 {
  padding: 1rem
}

.px-0 {
  padding-left: 0;
  padding-right: 0
}

.px-1 {
  padding-left: .25rem;
  padding-right: .25rem
}

.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem
}

.px-2 {
  padding-left: .5rem;
  padding-right: .5rem
}

.px-3 {
  padding-left: .75rem;
  padding-right: .75rem
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.px-8 {
  padding-left: 2rem;
  padding-right: 2rem
}

.py-1 {
  padding-bottom: .25rem;
  padding-top: .25rem
}

.py-10 {
  padding-bottom: 2.5rem;
  padding-top: 2.5rem
}

.py-12 {
  padding-bottom: 3rem;
  padding-top: 3rem
}

.py-2 {
  padding-bottom: .5rem;
  padding-top: .5rem
}

.py-2\.5 {
  padding-bottom: .625rem;
  padding-top: .625rem
}

.py-3 {
  padding-bottom: .75rem;
  padding-top: .75rem
}

.py-4 {
  padding-bottom: 1rem;
  padding-top: 1rem
}

.py-5 {
  padding-bottom: 1.25rem;
  padding-top: 1.25rem
}

.pb-20 {
  padding-bottom: 5rem
}

.pb-3 {
  padding-bottom: .75rem
}

.pb-4 {
  padding-bottom: 1rem
}

.pb-8 {
  padding-bottom: 2rem
}

.pl-1 {
  padding-left: .25rem
}

.pl-2 {
  padding-left: .5rem
}

.pl-4 {
  padding-left: 1rem
}

.pr-1 {
  padding-right: .25rem
}

.pr-12 {
  padding-right: 3rem
}

.pr-5 {
  padding-right: 1.25rem
}

.pr-8 {
  padding-right: 2rem
}

.pt-1 {
  padding-top: .25rem
}

.pt-12 {
  padding-top: 3rem
}

.pt-2 {
  padding-top: .5rem
}

.pt-36 {
  padding-top: 9rem
}

.pt-4 {
  padding-top: 1rem
}

.pt-8 {
  padding-top: 2rem
}

.text-left {
  text-align: left
}

.text-center {
  text-align: center
}

.text-right {
  text-align: right
}

.font-bai {
  font-family: Bai Jamjuree, Titillium Web, sans-serif
}

.font-heading {
  font-family: Teko, sans-serif
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem
}

.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem
}

.text-4\.5xl {
  font-size: 2.9rem
}

.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}

.text-sm {
  font-size: .875rem;
  line-height: 1.25rem
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem
}

.text-xs {
  font-size: .75rem;
  line-height: 1rem
}

.font-bold {
  font-weight: 700
}

.font-light {
  font-weight: 300
}

.font-medium {
  font-weight: 500
}

.font-normal {
  font-weight: 400
}

.font-semibold {
  font-weight: 600
}

.uppercase {
  text-transform: uppercase
}

.italic {
  font-style: italic
}

.leading-none {
  line-height: 1
}

.leading-relaxed {
  line-height: 1.625
}

.leading-tight {
  line-height: 1.25
}

.leading-tighter {
  line-height: .9
}

.tracking-wide {
  letter-spacing: .025em
}

.tracking-wider {
  letter-spacing: .05em
}

.tracking-widest {
  letter-spacing: .1em
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0/var(--tw-text-opacity))
}

.text-gray-100 {
  --tw-text-opacity: 1;
  color: rgb(243 244 246/var(--tw-text-opacity))
}

.text-gray-200 {
  --tw-text-opacity: 1;
  color: rgb(235 235 235/var(--tw-text-opacity))
}

.text-gray-400 {
  --tw-text-opacity: 1;
  color: rgb(217 217 214/var(--tw-text-opacity))
}

.text-gray-600 {
  --tw-text-opacity: 1;
  color: rgb(75 85 99/var(--tw-text-opacity))
}

.text-gray-700 {
  --tw-text-opacity: 1;
  color: rgb(55 65 81/var(--tw-text-opacity))
}

.text-gray-800 {
  --tw-text-opacity: 1;
  color: rgb(167 169 170/var(--tw-text-opacity))
}

.text-gray-900 {
  --tw-text-opacity: 1;
  color: rgb(83 86 90/var(--tw-text-opacity))
}

.text-polaris {
  --tw-text-opacity: 1;
  color: rgb(9 80 149/var(--tw-text-opacity))
}

.text-polaris-new {
  --tw-text-opacity: 1;
  color: rgb(20 69 142/var(--tw-text-opacity))
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255/var(--tw-text-opacity))
}

.underline {
  text-decoration-line: underline
}

.opacity-10 {
  opacity: .1
}

.opacity-20 {
  opacity: .2
}

.opacity-25 {
  opacity: .25
}

.opacity-90 {
  opacity: .9
}

.shadow {
  --tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 1px 2px -1px rgba(0, 0, 0, .1);
  --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color)
}

.shadow,
.shadow-2xl {
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-2xl {
  --tw-shadow: 0 25px 50px -12px rgba(0, 0, 0, .25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color)
}

.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color)
}

.shadow-lg,
.shadow-md {
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, .1), 0 2px 4px -2px rgba(0, 0, 0, .1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color)
}

.outline-none {
  outline: 2px solid transparent;
  outline-offset: 2px
}

.outline {
  outline-style: solid
}

.transition {
  transition-duration: .15s;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1)
}

.duration-200 {
  transition-duration: .2s
}

.hover\:bg-polaris:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(9 80 149/var(--tw-bg-opacity))
}

.hover\:bg-polaris-new:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(20 69 142/var(--tw-bg-opacity))
}

.hover\:bg-white:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255/var(--tw-bg-opacity))
}

.hover\:text-gray-400:hover {
  --tw-text-opacity: 1;
  color: rgb(217 217 214/var(--tw-text-opacity))
}

.hover\:text-polaris-new:hover {
  --tw-text-opacity: 1;
  color: rgb(20 69 142/var(--tw-text-opacity))
}

.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255/var(--tw-text-opacity))
}

.hover\:underline:hover {
  text-decoration-line: underline
}

.focus\:bg-gray-300:focus {
  --tw-bg-opacity: 1;
  background-color: rgb(227 227 227/var(--tw-bg-opacity))
}

.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px
}

.group:hover .group-hover\:scale-110 {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1
}

.group:hover .group-hover\:scale-110,
.group:hover .group-hover\:scale-150 {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:scale-150 {
  --tw-scale-x: 1.5;
  --tw-scale-y: 1.5
}

@media (min-width:640px) {
  .sm\:m-0 {
    margin: 0
  }

  .sm\:mx-12 {
    margin-left: 3rem;
    margin-right: 3rem
  }

  .sm\:mb-0 {
    margin-bottom: 0
  }

  .sm\:inline {
    display: inline
  }

  .sm\:h-112 {
    height: 28rem
  }

  .sm\:h-16 {
    height: 4rem
  }

  .sm\:w-1\/2 {
    width: 50%
  }

  .sm\:w-full {
    width: 100%
  }

  .sm\:list-none {
    list-style-type: none
  }

  .sm\:flex-row {
    flex-direction: row
  }

  .sm\:justify-end {
    justify-content: flex-end
  }

  .sm\:border-l-4 {
    border-left-width: 4px
  }

  .sm\:px-12 {
    padding-left: 3rem;
    padding-right: 3rem
  }

  .sm\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem
  }
}

@media (min-width:768px) {
  .md\:relative {
    position: relative
  }

  .md\:z-0 {
    z-index: 0
  }

  .md\:mx-0 {
    margin-left: 0;
    margin-right: 0
  }

  .md\:mx-10 {
    margin-left: 2.5rem;
    margin-right: 2.5rem
  }

  .md\:mx-12 {
    margin-left: 3rem;
    margin-right: 3rem
  }

  .md\:mx-24 {
    margin-left: 6rem;
    margin-right: 6rem
  }

  .md\:mx-8 {
    margin-left: 2rem;
    margin-right: 2rem
  }

  .md\:mx-auto {
    margin-left: auto;
    margin-right: auto
  }

  .md\:my-10 {
    margin-bottom: 2.5rem;
    margin-top: 2.5rem
  }

  .md\:my-2 {
    margin-bottom: .5rem;
    margin-top: .5rem
  }

  .md\:mb-0 {
    margin-bottom: 0
  }

  .md\:mb-8 {
    margin-bottom: 2rem
  }

  .md\:mr-8 {
    margin-right: 2rem
  }

  .md\:mt-0 {
    margin-top: 0
  }

  .md\:block {
    display: block
  }

  .md\:flex {
    display: flex
  }

  .md\:hidden {
    display: none
  }

  .md\:h-20 {
    height: 5rem
  }

  .md\:h-32 {
    height: 8rem
  }

  .md\:h-8 {
    height: 2rem
  }

  .md\:h-auto {
    height: auto
  }

  .md\:w-1\/2 {
    width: 50%
  }

  .md\:w-1\/3 {
    width: 33.333333%
  }

  .md\:w-1\/5 {
    width: 20%
  }

  .md\:w-2\/3 {
    width: 66.666667%
  }

  .md\:w-auto {
    width: auto
  }

  .md\:max-w-full {
    max-width: 100%
  }

  .md\:flex-row {
    flex-direction: row
  }

  .md\:flex-wrap {
    flex-wrap: wrap
  }

  .md\:border-none {
    border-style: none
  }

  .md\:px-0 {
    padding-left: 0;
    padding-right: 0
  }

  .md\:px-12 {
    padding-left: 3rem;
    padding-right: 3rem
  }

  .md\:px-14 {
    padding-left: 3.5rem;
    padding-right: 3.5rem
  }

  .md\:px-2 {
    padding-left: .5rem;
    padding-right: .5rem
  }

  .md\:px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
  }

  .md\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem
  }

  .md\:py-10 {
    padding-bottom: 2.5rem;
    padding-top: 2.5rem
  }

  .md\:py-2 {
    padding-bottom: .5rem;
    padding-top: .5rem
  }

  .md\:pl-16 {
    padding-left: 4rem
  }

  .md\:pl-8 {
    padding-left: 2rem
  }

  .md\:pt-0 {
    padding-top: 0
  }

  .md\:text-right {
    text-align: right
  }

  .md\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
  }

  .md\:text-5xl {
    font-size: 3rem;
    line-height: 1
  }

  .md\:text-6xl {
    font-size: 3.75rem;
    line-height: 1
  }

  .md\:text-base {
    font-size: 1rem;
    line-height: 1.5rem
  }

  .md\:shadow-none {
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
  }

  .md\:split-2 {
    -moz-column-count: 2;
    column-count: 2
  }
}

@media (min-width:1024px) {
  .lg\:mx-0 {
    margin-left: 0;
    margin-right: 0
  }

  .lg\:mx-16 {
    margin-left: 4rem;
    margin-right: 4rem
  }

  .lg\:mx-32 {
    margin-left: 8rem;
    margin-right: 8rem
  }

  .lg\:mx-4 {
    margin-left: 1rem;
    margin-right: 1rem
  }

  .lg\:mx-6 {
    margin-left: 1.5rem;
    margin-right: 1.5rem
  }

  .lg\:my-0 {
    margin-top: 0
  }

  .lg\:mb-0,
  .lg\:my-0 {
    margin-bottom: 0
  }

  .lg\:block {
    display: block
  }

  .lg\:hidden {
    display: none
  }

  .lg\:h-152 {
    height: 38rem
  }

  .lg\:h-auto {
    height: auto
  }

  .lg\:min-h-64 {
    min-height: 16rem
  }

  .lg\:min-h-80 {
    min-height: 20rem
  }

  .lg\:w-1\/2 {
    width: 50%
  }

  .lg\:w-1\/3 {
    width: 33.333333%
  }

  .lg\:w-1\/5 {
    width: 20%
  }

  .lg\:w-3\/4 {
    width: 75%
  }

  .lg\:w-5\/12 {
    width: 41.666667%
  }

  .lg\:w-full {
    width: 100%
  }

  .lg\:flex-row {
    flex-direction: row
  }

  .lg\:flex-wrap {
    flex-wrap: wrap
  }

  .lg\:flex-nowrap {
    flex-wrap: nowrap
  }

  .lg\:rounded-none {
    border-radius: 0
  }

  .lg\:rounded-l-lg {
    border-bottom-left-radius: .5rem;
    border-top-left-radius: .5rem
  }

  .lg\:rounded-r-lg {
    border-bottom-right-radius: .5rem;
    border-top-right-radius: .5rem
  }

  .lg\:px-0 {
    padding-left: 0;
    padding-right: 0
  }

  .lg\:px-0\.5 {
    padding-left: .125rem;
    padding-right: .125rem
  }

  .lg\:px-2 {
    padding-left: .5rem;
    padding-right: .5rem
  }

  .lg\:px-20 {
    padding-left: 5rem;
    padding-right: 5rem
  }

  .lg\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem
  }

  .lg\:pb-4 {
    padding-bottom: 1rem
  }

  .lg\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
  }

  .lg\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
  }

  .lg\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
  }

  .lg\:text-5xl {
    font-size: 3rem;
    line-height: 1
  }

  .lg\:text-6\.5xl {
    font-size: 4.125rem
  }

  .lg\:text-6xl {
    font-size: 3.75rem;
    line-height: 1
  }

  .lg\:split-3 {
    -moz-column-count: 3;
    column-count: 3
  }
}

@media (min-width:1280px) {
  .xl\:w-1\/5 {
    width: 20%
  }

  .xl\:pr-32 {
    padding-right: 8rem
  }

  .xl\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
  }
}